{
  "submission_id": "405571",
  "keywords": [
    {
      "keyword_id": "125509",
      "keyword_name": "agent smith",
      "contributed": "f",
      "submissions_count": "10"
    },
    {
      "keyword_id": "702",
      "keyword_name": "comics",
      "contributed": "f",
      "submissions_count": "6667"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "173137"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "248689"
    },
    {
      "keyword_id": "1440",
      "keyword_name": "human",
      "contributed": "f",
      "submissions_count": "108779"
    },
    {
      "keyword_id": "2843",
      "keyword_name": "humor",
      "contributed": "f",
      "submissions_count": "5880"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1199771"
    },
    {
      "keyword_id": "24188",
      "keyword_name": "program",
      "contributed": "f",
      "submissions_count": "224"
    },
    {
      "keyword_id": "6049",
      "keyword_name": "scifi",
      "contributed": "f",
      "submissions_count": "4265"
    },
    {
      "keyword_id": "112591",
      "keyword_name": "the matrix",
      "contributed": "f",
      "submissions_count": "81"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "10",
  "create_datetime": "2013-05-02 00:19:45.759553+00",
  "create_datetime_usertime": "02 May 2013 02:19 CEST",
  "last_file_update_datetime": "2013-05-02 00:15:32.794895+00",
  "last_file_update_datetime_usertime": "02 May 2013 02:15 CEST",
  "username": "Yiffox",
  "user_id": "11477",
  "user_icon_file_name": "138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/138/138471_Yiffox_yiffox_icons_6.jpg",
  "file_name": "522702_cobramcjingleballs_yiffox_218.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/522/522702_cobramcjingleballs_yiffox_218.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/522/522702_cobramcjingleballs_yiffox_218.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/522/522702_cobramcjingleballs_yiffox_218.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/522/522702_cobramcjingleballs_yiffox_218.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/522/522702_cobramcjingleballs_yiffox_218.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/522/522702_cobramcjingleballs_yiffox_218.jpg",
  "thumb_huge_x": "180",
  "thumb_huge_y": "180",
  "thumb_large_x": "180",
  "thumb_large_y": "180",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/522/522702_cobramcjingleballs_yiffox_218.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/522/522702_cobramcjingleballs_yiffox_218_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/522/522702_cobramcjingleballs_yiffox_218_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "47",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "79",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "118",
  "files": [
    {
      "file_id": "522702",
      "file_name": "522702_cobramcjingleballs_yiffox_218.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/522/522702_cobramcjingleballs_yiffox_218.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/522/522702_cobramcjingleballs_yiffox_218.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/522/522702_cobramcjingleballs_yiffox_218.jpg",
      "mimetype": "image/png",
      "submission_id": "405571",
      "user_id": "11477",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "504",
      "screen_size_x": "920",
      "screen_size_y": "362",
      "preview_size_x": "300",
      "preview_size_y": "118",
      "initial_file_md5": "0a00f875a0f6412527da5f9e5ccd25c9",
      "full_file_md5": "b6bbd72c5d6be80cfe297f90fb93dea0",
      "large_file_md5": "9d1313907562ff3bdc5df9cb06ac3b25",
      "small_file_md5": "abfb7dea91477c1f0198519355fd061e",
      "thumbnail_md5": "6e1e92d37eda4440922b5eca471c5e8e",
      "deleted": "f",
      "create_datetime": "2013-05-02 00:15:32.794895+00",
      "create_datetime_usertime": "02 May 2013 02:15 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/522/522702_cobramcjingleballs_yiffox_218.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/522/522702_cobramcjingleballs_yiffox_218.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/522/522702_cobramcjingleballs_yiffox_218.jpg",
      "thumb_huge_x": "180",
      "thumb_huge_y": "180",
      "thumb_large_x": "180",
      "thumb_large_y": "180",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/522/522702_cobramcjingleballs_yiffox_218.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/522/522702_cobramcjingleballs_yiffox_218_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/522/522702_cobramcjingleballs_yiffox_218_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "47",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "79",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "118"
    }
  ],
  "pools": [
    {
      "pool_id": "13610",
      "name": "Comix",
      "description": "",
      "count": "450",
      "submission_left_submission_id": "405143",
      "submission_left_file_name": "522067_cobramcjingleballs_dawgrule_30.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/522/522067_cobramcjingleballs_dawgrule_30.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/522/522067_cobramcjingleballs_dawgrule_30.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/522/522067_cobramcjingleballs_dawgrule_30.jpg",
      "submission_left_thumb_huge_x": "180",
      "submission_left_thumb_huge_y": "180",
      "submission_left_thumb_large_x": "180",
      "submission_left_thumb_large_y": "180",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/522/522067_cobramcjingleballs_dawgrule_30.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/522/522067_cobramcjingleballs_dawgrule_30_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/522/522067_cobramcjingleballs_dawgrule_30_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "405961",
      "submission_right_file_name": "523235_cobramcjingleballs_dawgrule_31.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/523/523235_cobramcjingleballs_dawgrule_31.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/523/523235_cobramcjingleballs_dawgrule_31.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/523/523235_cobramcjingleballs_dawgrule_31.jpg",
      "submission_right_thumb_huge_x": "180",
      "submission_right_thumb_huge_y": "180",
      "submission_right_thumb_large_x": "180",
      "submission_right_thumb_large_y": "180",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/523/523235_cobramcjingleballs_dawgrule_31.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/523/523235_cobramcjingleballs_dawgrule_31_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/523/523235_cobramcjingleballs_dawgrule_31_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "4622",
      "name": "Yiffox Adventures",
      "description": "",
      "count": "330",
      "submission_left_submission_id": "404651",
      "submission_left_file_name": "521412_cobramcjingleballs_yiffox_217.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/521/521412_cobramcjingleballs_yiffox_217.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/521/521412_cobramcjingleballs_yiffox_217.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/521/521412_cobramcjingleballs_yiffox_217.jpg",
      "submission_left_thumb_huge_x": "180",
      "submission_left_thumb_huge_y": "180",
      "submission_left_thumb_large_x": "180",
      "submission_left_thumb_large_y": "180",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/521/521412_cobramcjingleballs_yiffox_217.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/521/521412_cobramcjingleballs_yiffox_217_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/521/521412_cobramcjingleballs_yiffox_217_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "47",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "79",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "118",
      "submission_right_submission_id": "412137",
      "submission_right_file_name": "531394_cobramcjingleballs_yiffox_219.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/531/531394_cobramcjingleballs_yiffox_219.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/531/531394_cobramcjingleballs_yiffox_219.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/531/531394_cobramcjingleballs_yiffox_219.jpg",
      "submission_right_thumb_huge_x": "180",
      "submission_right_thumb_huge_y": "180",
      "submission_right_thumb_large_x": "180",
      "submission_right_thumb_large_y": "180",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/531/531394_cobramcjingleballs_yiffox_219.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/531/531394_cobramcjingleballs_yiffox_219_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/531/531394_cobramcjingleballs_yiffox_219_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "47",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "79",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "118"
    }
  ],
  "description": "Last few strips of the Matrix Saga\ngo see next strip posted Wed at:  http://yiffox.com/yiffadven/  and go vote on page to see new Dawgrule!\n\ndirect link to voting and new dawgrule:  http://topwebcomics.com/vote/13295/default.aspx  please vote, 26 more votes gets me in top 100\n\nThings are gonna get down and dirty from here on in...\n\nAll projects! (Including Dr Who discounts and Orgy spots, Sex Pit Spots and Auctions!):  http://yiffox.com/projects/  Comment me there, email me or note me here if interested!\n\nAnyone who donates $2.99 or more ($5 after May 1st) toward any of my Donation Based Comics, will get premium access on my site—lotsa for your eyes only stuff, and only $10 more dollars to post MLP comic next page\nhttp://yiffox.com/yiffadven/donations/\n\nI am Cobra McJingleballs\nWatch me mess up a smith\n\nAnimation commissions now open too!\nOpen for commissions…20% off Dr. Who Art for April  http://yiffox.com/Prices",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Last few strips of the Matrix Saga<br />go see next strip posted Wed at:&nbsp;&nbsp;<a href=\"http://yiffox.com/yiffadven/\" rel=\"nofollow\">http://yiffox.com/yiffadven/</a>&nbsp;&nbsp;and go vote on page to see new Dawgrule!<br /><br />direct link to voting and new dawgrule:&nbsp;&nbsp;<a href=\"http://topwebcomics.com/vote/13295/default.aspx\" rel=\"nofollow\">http://topwebcomics.com/vote/13295/default.aspx</a>&nbsp;&nbsp;please vote, 26 more votes gets me in top 100<br /><br />Things are gonna get down and dirty from here on in...<br /><br />All projects! (Including Dr Who discounts and Orgy spots, Sex Pit Spots and Auctions!):&nbsp;&nbsp;<a href=\"http://yiffox.com/projects/\" rel=\"nofollow\">http://yiffox.com/projects/</a>&nbsp;&nbsp;Comment me there, email me or note me here if interested!<br /><br />Anyone who donates $2.99 or more ($5 after May 1st) toward any of my Donation Based Comics, will get premium access on my site&mdash;lotsa for your eyes only stuff, and only $10 more dollars to post MLP comic next page<br /><a href=\"http://yiffox.com/yiffadven/donations/\" rel=\"nofollow\">http://yiffox.com/yiffadven/donations/</a><br /><br />I am Cobra McJingleballs<br />Watch me mess up a smith<br /><br />Animation commissions now open too!<br />Open for commissions&hellip;20% off Dr. Who Art for April&nbsp;&nbsp;<a href=\"http://yiffox.com/Prices\" rel=\"nofollow\">http://yiffox.com/Prices</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Yiffox Adventures #218:  Too Close for Comfort",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "470"
}